This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 682349 - Add support for mod_cluster
Add support for mod_cluster
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 727968 728621 728989 729051
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 16:47 EST by Alan Santos
Modified: 2015-09-30 14:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2011-03-04 16:47:27 EST
Include operations for Enable/Disable Domain/Node, Application Context

Include metrics here found here:
http://docs.jboss.org/mod_cluster/1.1.0/html/java.load.html

Note You need to log in before you can comment on or make changes to this bug.